<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_score".
 *
 * @property int $id
 * @property int $accident_id
 * @property int $dictionary_id
 * @property int $category
 * @property int $type
 * @property int $type_two
 * @property string $content
 * @property string $content_two
 * @property int $update_time
 * @property float $score
 */
class AccidentCasesScore extends \yii\db\ActiveRecord
{

    public array $dimension = [];

    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_score';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
